<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="105">
    <author>Lancyboi</author>
    <version>1.0.0.1</version>
    <contributors>MrFarquar David Van Moi { In game Screen Pictures }</contributors>
	<title>
    <en>Storage Shed </en>
    <de>Lagerschuppen </de>
</title>

<description>
<en><![CDATA[Storage Shed. 

- Storage Shed Pack.

- Blue Grain Barn
- Price: £60000
- Daily Upkeep: £50

- Changelog 1.0.0.1: 
- Modesc updated.
- Snow Fixed coming through teh roof.
- Clip distances Fixed
]]>
</en>
<de><![CDATA[Lagerschuppen. 

- Lagerschuppen-Paket.

- Blaukornscheune
- Preis: €60000
- Tägliche Instandhaltung: €50 

Änderungsprotokoll 1.0.0.1:

- Modesc aktualisiert.

- Schnee, der durchs Dach fiel, behoben.

- Clipping-Distanzen korrigiert.

]]>
</de>
</description>
    <iconFilename>icon_Storage_Shed_Pack.png</iconFilename>
    <multiplayer supported="true" />

    <storeItems>
	     <storeItem xmlFilename="Storage_Barn.xml"/>
	</storeItems>

</modDesc>
